CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In January 2009

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
301 CVE-2008-5909 2009-01-16 2017-08-08
7.2
None Local Low Not required Complete Complete Complete
Unspecified vulnerability in conv_lpd in Sun OpenSolaris has unknown impact and local attack vectors, related to improper handling of temporary files, aka Bug ID 6655641.
302 CVE-2008-5908 2009-01-16 2017-08-08
7.2
None Local Low Not required Complete Complete Complete
Unspecified vulnerability in the root/boot archive tool in Sun OpenSolaris has unknown impact and local attack vectors, related to a "Temporary file vulnerability," aka Bug ID 6653455.
303 CVE-2008-5907 2009-01-15 2018-11-08
5.0
None Remote Low Not required None Partial None
The png_check_keyword function in pngwutil.c in libpng before 1.0.42, and 1.2.x before 1.2.34, might allow context-dependent attackers to set the value of an arbitrary memory location to zero via vectors involving creation of crafted PNG files with keywords, related to an implicit cast of the '\0' character constant to a NULL pointer. NOTE: some sources incorrectly report this as a double free vulnerability.
304 CVE-2008-5906 20 Exec Code 2009-01-15 2017-08-08
6.8
None Remote Medium Not required Partial Partial Partial
Eval injection vulnerability in the web interface plugin in KTorrent before 3.1.4 allows remote attackers to execute arbitrary PHP code via unspecified parameters to this interface's PHP scripts.
305 CVE-2008-5905 264 Bypass 2009-01-15 2017-08-08
4.3
None Remote Medium Not required None Partial None
The web interface plugin in KTorrent before 3.1.4 allows remote attackers to bypass intended access restrictions and upload arbitrary torrent files, and trigger the start of downloads and seeding, via a crafted HTTP POST request.
306 CVE-2008-5904 20 1 Overflow 2009-01-15 2017-08-08
7.5
None Remote Low Not required Partial Partial Partial
The rdp_rdp_process_color_pointer_pdu function in rdp/rdp_rdp.c in xrdp 0.4.1 and earlier allows remote RDP servers to have an unknown impact via input data that sets crafted values for certain length variables, leading to a buffer overflow.
307 CVE-2008-5903 189 1 Exec Code 2009-01-15 2017-08-08
7.5
None Remote Low Not required Partial Partial Partial
Array index error in the xrdp_bitmap_def_proc function in xrdp/funcs.c in xrdp 0.4.1 and earlier allows remote attackers to execute arbitrary code via vectors that manipulate the value of the edit_pos structure member.
308 CVE-2008-5902 119 1 Exec Code Overflow 2009-01-15 2009-02-10
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the xrdp_bitmap_invalidate function in xrdp/xrdp_bitmap.c in xrdp 0.4.1 and earlier allows remote attackers to execute arbitrary code via a crafted request.
309 CVE-2008-5901 264 +Info 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
iyzi Forum 1.0 beta 3 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing a password via a direct request for db/iyziforum.mdb. NOTE: some of these details are obtained from third party information.
310 CVE-2008-5900 264 +Info 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
CodeAvalanche Articles stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing the administrator password via a direct request for _private/CAArticles.mdb. NOTE: some of these details are obtained from third party information.
311 CVE-2008-5899 264 +Info 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
CodeAvalanche FreeForAll stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing the administrator password via a direct request for _private/CAFFAPage.mdb. NOTE: some of these details are obtained from third party information.
312 CVE-2008-5898 264 +Info 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
CodeAvalanche Directory stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing the administrator password via a direct request for _private/CADirectory.mdb. NOTE: some of these details are obtained from third party information.
313 CVE-2008-5897 264 +Info 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
CodeAvalanche FreeWallpaper stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing the administrator password via a direct request for _private/CAFreeWallpaper.mdb. NOTE: some of these details are obtained from third party information.
314 CVE-2008-5896 264 +Info 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
CodeAvalanche RateMySite stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing the administrator password via a direct request for _private/CARateMySite.mdb. NOTE: some of these details are obtained from third party information.
315 CVE-2008-5895 89 Exec Code Sql 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in connection.php in Mediatheka 4.2 and earlier allows remote attackers to execute arbitrary SQL commands via the user parameter.
316 CVE-2008-5894 22 Dir. Trav. 2009-01-12 2017-09-29
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in index.php in Mediatheka 4.2 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the lang parameter.
317 CVE-2008-5893 79 XSS 2009-01-12 2017-09-29
2.6
None Remote High Not required None Partial None
Cross-site scripting (XSS) vulnerability in admin_dblayers.asp in ClickAndEmail allows remote attackers to inject arbitrary web script or HTML via the tablename parameter in an update action.
318 CVE-2008-5892 89 Exec Code Sql 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in ClickAndEmail allow remote attackers to execute arbitrary SQL commands via (1) the ID parameter to admin_dblayers.asp in an update action, (2) the adminid parameter to admin_loginCheck.asp (aka the USERNAME field in admin_main.asp), and (3) the PassWord parameter to admin_loginCheck.asp (aka the PASSWORD field in admin_main.asp). NOTE: some of these details are obtained from third party information.
319 CVE-2008-5891 79 XSS 2009-01-12 2009-01-12
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in the profile editing functionality in Injader before 2.1.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: some of these details are obtained from third party information.
320 CVE-2008-5890 89 Exec Code Sql 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in feeds.php in Injader before 2.1.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.
321 CVE-2008-5889 79 XSS 2009-01-12 2017-09-29
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in user.asp in Click&Rank allows remote attackers to inject arbitrary web script or HTML via the action parameter.
322 CVE-2008-5888 89 Exec Code Sql 2009-01-12 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Click&Rank allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) hitcounter.asp, (2) user_delete.asp, and (3) user_update.asp; (4) the userid parameter to admin_login.asp (aka the USERNAME field in admin.asp); and (5) the PassWord parameter to admin_login.asp (aka the PASSWORD field in admin.asp). NOTE: some of these details are obtained from third party information.
323 CVE-2008-5887 20 2009-01-12 2018-10-11
5.0
None Remote Low Not required Partial None None
phplist before 2.10.8 allows remote attackers to include files via unknown vectors, related to a "local file include vulnerability."
324 CVE-2008-5886 264 +Info 2009-01-12 2017-09-29
5.0
None Remote Low Not required Partial None None
TAKempis Discussion Web 4.0 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing a password via a direct request for _private/discussion.mdb. NOTE: some of these details are obtained from third party information.
325 CVE-2008-5885 264 +Info 2009-01-12 2017-09-29
5.0
None Remote Low Not required Partial None None
The Net Guys ASPired2Quote stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file containing usernames and passwords via a direct request for admin/quote.mdb. NOTE: some of these details are obtained from third party information.
326 CVE-2008-5884 DoS 2009-01-12 2018-10-11
4.3
None Remote Medium Not required None None Partial
AyeView 2.20 allows user-assisted attackers to cause a denial of service (application crash) via a GIF file with a malformed header.
327 CVE-2008-5883 22 Dir. Trav. 2009-01-12 2017-09-29
7.8
None Remote Low Not required Complete None None
Absolute path traversal vulnerability in front-end/dir.php in mini-pub 0.3 and earlier allows remote attackers to list arbitrary directories via a full pathname in the sDir parameter.
328 CVE-2008-5882 89 Exec Code Sql 2009-01-09 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in login.asp in Citrix Application Gateway - Broadcast Server (BCS) before 6.1, as used by Avaya AG250 - Broadcast Server before 2.0 and possibly other products, allows remote attackers to execute arbitrary SQL commands via the txtUID parameter.
329 CVE-2008-5881 22 Dir. Trav. 2009-01-09 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
Multiple directory traversal vulnerabilities in playSMS 0.9.3 allow remote attackers to include and execute arbitrary local files via directory traversal sequences in the (1) gateway_module parameter to plugin/gateway/gnokii/init.php and the (2) themes_module parameter to plugin/themes/default/init.php.
330 CVE-2008-5880 287 Bypass 2009-01-08 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
admin/auth.php in Gobbl CMS 1.0 allows remote attackers to bypass authentication and gain administrative access by setting the auth cookie to "ok".
331 CVE-2008-5879 79 XSS 2009-01-08 2017-09-29
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in index.php in Phpclanwebsite (aka PCW) 1.23.3 Fix Pack 5 and earlier, allows remote attackers to inject arbitrary web script or HTML via the page parameter and other unspecified vectors.
332 CVE-2008-5878 22 Dir. Trav. 2009-01-08 2017-09-29
5.1
None Remote High Not required Partial Partial Partial
Multiple directory traversal vulnerabilities in Phpclanwebsite (aka PCW) 1.23.3 Fix Pack 5 and earlier, when magic_quotes_gpc is disabled and register_globals is enabled, allow remote attackers to include and execute arbitrary files via a .. (dot dot) in the (1) boxname parameter to theme/superchrome/box.php and the (2) theme parameter to phpclanwebsite/footer.php.
333 CVE-2008-5877 89 Exec Code Sql 2009-01-08 2017-09-29
6.8
None Remote Medium Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Phpclanwebsite (aka PCW) 1.23.3 Fix Pack 5 and earlier, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) page parameter to index.php, (2) form_id parameter to pcw/processforms.php, (3) pcwlogin and (4) pcw_pass parameters to pcw/setlogin.php, (5) searchvalue parameter to pcw/downloads.php, and the (6) searchvalue and (7) whichfield parameter to pcw/downloads.php, a different vector than CVE-2006-0444.
334 CVE-2008-5876 119 DoS Exec Code Overflow 2009-01-08 2017-08-08
9.3
None Remote Medium Not required Complete Complete Complete
Buffer overflow in Irrlicht before 1.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unspecified vectors in the B3D loader.
335 CVE-2008-5875 89 Exec Code Sql 2009-01-08 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the com_lowcosthotels component in the Hotel Booking Reservation System (aka HBS) for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a showhoteldetails action to index.php.
336 CVE-2008-5874 89 Exec Code Sql 2009-01-08 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in the Hotel Booking Reservation System (aka HBS) for Joomla! allow remote attackers to execute arbitrary SQL commands via the id parameter in a showhoteldetails action to index.php in the (1) com_allhotels or (2) com_5starhotels module. NOTE: some of these details are obtained from third party information.
337 CVE-2008-5873 264 Bypass 2009-01-08 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
Yerba SACphp 6.3 and earlier allows remote attackers to bypass authentication and gain administrative access via a galleta[sesion] cookie that has a value beginning with 1:1: followed by a username.
338 CVE-2008-5872 20 DoS 2009-01-08 2017-08-08
7.8
None Remote Low Not required None None Complete
Multiple unspecified vulnerabilities in the UNIStim File Transfer Protocol (UFTP) processing in IP Client Manager (IPCM) in Nortel Multimedia Communication Server (MSC) 5100 3.0.13 allow remote attackers to cause a denial of service (device outage) via a UFTP message that has a negative block size or other crafted Connection Details values.
339 CVE-2008-5871 255 2009-01-08 2017-08-08
6.4
None Remote Low Not required None Partial Partial
Nortel Multimedia Communication Server (MSC) 5100 3.0.13 does not verify credentials during call placement, which allows remote attackers to spoof and redirect VoIP calls, possibly related to the snoop command.
340 CVE-2008-5870 20 DoS 2009-01-08 2018-10-11
4.3
None Remote Medium Not required None None Partial
FastStone Image Viewer 3.6 allows user-assisted attackers to cause a denial of service (application crash) via a malformed BMP image with large width and height values, possibly a related issue to CVE-2007-1942.
341 CVE-2008-5869 79 XSS 2009-01-08 2018-10-11
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in the Proxim Wireless Tsunami MP.11 2411 with firmware 3.0.3 allows remote authenticated users to inject arbitrary web script or HTML via the system.sysName.0 SNMP OID.
342 CVE-2008-5868 119 Exec Code Overflow 2009-01-08 2017-09-29
9.3
None Remote Medium Not required Complete Complete Complete
Stack-based buffer overflow in IntelliTamper 2.07 and 2.08 allows user-assisted attackers to execute arbitrary code via a long ProxyLogin value in a configuration (.cfg) file.
343 CVE-2008-5867 22 Dir. Trav. 2009-01-07 2017-08-08
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in Yerba SACphp 6.3 allows remote attackers to read arbitrary files, and possibly have other impact, via directory traversal sequences in the mod field contained in the base64-encoded SID parameter to an unspecified component. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
344 CVE-2008-5866 94 +Info 2009-01-07 2018-10-11
10.0
None Remote Low Not required Complete Complete Complete
The Proxim Wireless Tsunami MP.11 2411 with firmware 3.0.3 has public as its default SNMP read/write community, which makes it easier for remote attackers to obtain sensitive information or modify SNMP variables.
345 CVE-2008-5865 89 Exec Code Sql 2009-01-06 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the com_hbssearch component 1.0 in the Hotel Booking Reservation System (aka HBS) 1.0.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the r_type parameter in a showhoteldetails action to index.php.
346 CVE-2008-5864 89 Exec Code Sql 2009-01-06 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Top Hotel (com_tophotelmodule) component 1.0 in the Hotel Booking Reservation System (aka HBS) 1.0.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a showhoteldetails action to index.php.
347 CVE-2008-5863 89 Exec Code Sql 2009-01-06 2017-09-29
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in locator.php in the Userlocator module 3.0 for Woltlab Burning Board (wBB) allows remote attackers to execute arbitrary SQL commands via the y parameter in a get_user action.
348 CVE-2008-5862 22 Dir. Trav. 2009-01-06 2017-09-29
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in webcamXP 5.3.2.375 and 5.3.2.410 build 2132 allows remote attackers to read arbitrary files via a ..%2F (encoded dot dot slash) in the URI.
349 CVE-2008-5861 22 Dir. Trav. 2009-01-06 2017-09-29
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in source.php in FreeLyrics 1.0 allows remote attackers to read arbitrary files via directory traversal sequences in the p parameter. NOTE: some of these details are obtained from third party information.
350 CVE-2008-5860 22 Dir. Trav. 2009-01-06 2017-09-29
5.1
None Remote High Not required Partial Partial Partial
Directory traversal vulnerability in backend/template.php in Constructr CMS 3.02.5 and earlier, when register_globals is enabled and magic_quotes_gpc is disabled, allows remote attackers to create or read arbitrary files via directory traversal sequences in the edit_file parameter.
Total number of vulnerabilities : 467   Page : 1 2 3 4 5 6 7 (This Page)8 9 10
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.